uix-event-creator-2 .card.card {
  width: 800px;
  height: 900px;
}

@media screen and (max-width: 600px) {
uix-event-creator-2   .card.card {
    border-radius: 0;
    width: 100%;
    height: 100%;
  }
}
uix-event-creator-2 .coi-page {
  overflow: auto;
}
uix-event-creator-2 .coi-page h4 {
  font-size: 1em;
}

uix-event-creator-2 .show-if-template {
  display: none;
}

uix-event-creator-2 input[type=radio]:checked {
  background-color: var(--green);
  border-color: var(--green);
}

uix-event-creator-2 :not(.coi-page) > .radio-element:has(:checked) {
  background: var(--green-dark);
}

uix-event-creator-2 .radio-group {
  display: flex;
  align-items: center;
  gap: 5px;
}

uix-event-creator-2 .radio-element {
  align-items: center;
}

uix-event-creator-2 .radio-group input {
  width: auto !important;
  margin: 0;
}

uix-event-creator-2 button.next {
  background: var(--green);
  border-color: var(--green);
}

uix-event-creator-2 .page.active.active {
  height: 100%;
  overflow: hidden;
  display: flex;
  flex-direction: column;
}

uix-event-creator-2 #searchContainer {
  overflow: hidden;
  flex-direction: column;
  margin-bottom: 20px;
}

uix-event-creator-2 #locationContainer {
  display: none;
}
uix-event-creator-2 #locationContainer input {
  min-width: 450px;
}

uix-event-creator-2 #titleContainer, uix-event-creator-2 #searchContainer {
  display: none;
}
uix-event-creator-2 #titleContainer input[type=text], uix-event-creator-2 #titleContainer input[type=search], uix-event-creator-2 #searchContainer input[type=text], uix-event-creator-2 #searchContainer input[type=search] {
  width: 100%;
}

uix-event-creator-2 .search-results {
  overflow-y: auto;
}

uix-event-creator-2 .general-info {
  margin-top: 20px;
}
uix-event-creator-2 .general-info input {
  width: 450px;
}

uix-event-creator-2 textarea {
  height: 200px;
}

uix-event-creator-2 .footer.end button[type=submit] {
  background-color: var(--green);
  border-color: var(--green);
}

uix-event-creator-2 .final-data {
  margin-top: 15px;
  margin-bottom: 5px;
}
uix-event-creator-2 .final-data td:first-child {
  font-weight: bold;
}

@media screen and (max-width: 1000px) {
uix-event-creator-2   .final-data tr {
    display: flex;
    flex-direction: column;
  }
}
uix-event-creator-2 tr {
  vertical-align: baseline;
}

uix-event-creator-2 table.points {
  width: 100%;
}
uix-event-creator-2 table.points th:not(:last-child), uix-event-creator-2 table.points td:not(:last-child) {
  text-align: left;
  width: 1px;
  white-space: nowrap;
}
uix-event-creator-2 table.points td:nth-child(2) {
  padding-left: 20px;
  padding-right: 5px;
  color: var(--text-light);
}

uix-event-creator-2 .progress {
  border-radius: 5px;
  display: flex;
  overflow: hidden;
  min-height: 6px;
}
uix-event-creator-2 .progress div {
  height: 6px;
  border-radius: 5px;
}
uix-event-creator-2 .progress .a {
  background-color: var(--green);
}
uix-event-creator-2 .progress .b {
  background-color: var(--light-blue);
}
uix-event-creator-2 .progress .c {
  background-color: var(--red);
}
